﻿
#bodyright > div
{
   position:relative ;
   float:left;	
}

#bodydivmaster #bodyright
{
    /*width:96.8%;
    margin-left:1.6%;*/
    width:100%;
}

#bodydivmaster #bodyright > div
{
    width:100%;
}

#bodydivmaster #bodyright > div + div {
    float:left;
    width:21.4%;
}

#bodydivmaster #bodyright > div + div + div {
    float:left;
    width:41%;
    margin-left:1.6%;
}

#bodydivmaster #divModeltitle
{
    background-color:azure;
}

.divProductName {
    float:left;
    width:64%;
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    font-size: 35px;
    color:#fff;
    background-color:#0071cf;
    padding-left:18%;
    padding-right:18%;
    padding-top:15px;
}

.divProductDesc {
    width:64%;
    /*padding-bottom:20px;*/
    margin-bottom:10px;
    color:#424245;
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    font-size: 20px;
    float:left;
    /*border-bottom:solid 1px #bcbec0;*/
    background-color:#0071cf;
    padding-left:18%;
    padding-left:18%;
    padding-right:18%;
    padding-bottom:15px;
    color:#fff;
}
.divProductInfo {
    float: left;
    width: 98.6%;
    margin-bottom:20px;
    margin-top:20px;
    /*margin-left:4.2%;*/
}
#divModelBodyDesc {
    /*width:96.8%;*/
    /*padding-left:18%;*/
    float:left;
    display:block;
    /*width:78.8%;*/
    /*margin-left:4.2%;*/
    /*margin-left:18%;*/
    
}
divModelBodyDesc_Title
{
    width:100%;
    background-color:aqua;
}
#divModelBodyDesc_Img
{
    /*width:98.4%;*/
    /*margin-left:1.6%;*/
}
#divModelBodyDesc_Img img {
    text-align:center;
    width: 100%;
    max-width:400px;
    display:block;
    margin-left:auto;
    margin-right:auto;
}
#divModelBodyDesc_Text {
    float: left;
    width: 100%;
    padding-left:0%;
    display:block;
}
#divModelBobyFileDesc,
#divModelBodyFileDesc {
    display: block;
	float:left;
    width:100%;
}

#divModelBobyFileDesc {
    width:100%;
    /*margin-right:18%;*/
}

.divModelFeatureList {
    width: 96.4%;
    float: left;
    display: block;
    margin-left: 1.6%;
}

    /*#divModelFeatureList ul
    {
        padding-left:2.6%;
    }*/

    /*.divModelFeatureList ul
{
    margin-left:7px !important;
}*/


/*#divModelFeatureList li {
    margin-bottom:1%;
    list-style-position:inside;
}*/

ul
{
    margin-left:0px;
}
/*#ctl00_EcatBody_div_EcatBody
{
    width:64%;
    padding-left:18%;
}*/

.searchsite #ctl00_EcatBodyFiles_div_EcatBodyFiles  {
    width: 100%;
    /*padding-right: 18%;*/
}

#ctl00_EcatBodyFiles_div_EcatBodyFiles {
    width: 25%;
    padding-right: 18%;
}

.ecat #ctl00_EcatBody_div_EcatBody {
    width: 64%;
    padding-left: 18%;
}

/*******************************************************************************************/
@media screen and (max-width:1920px) {
    .divProductName, .divProductDesc {width:76%; padding-left:12%; padding-right:12%;}
    /*#divModelBodyDesc {padding-left:12%;}*/
    .ecat #ctl00_EcatBody_div_EcatBody {width:76%; padding-left:12%;}
    #bodydivmaster #bodyright > div + div {width: 27.4%;}
    #bodydivmaster #bodyright > div + div + div {width: 47%; padding-right:12%;}
}

@media screen and (max-width:1500px) {
    .divProductName, .divProductDesc {width:96.8%; padding-left:1.6%; padding-right:1.6%;}
    /*#divModelBodyDesc {padding-left:1.6%;}*/
    .ecat #ctl00_EcatBody_div_EcatBody {width:96.8%; padding-left:1.6%;}
    #bodydivmaster #bodyright > div + div {width: 31.4%;}
    #bodydivmaster #bodyright > div + div + div {width: 63.8%; padding-right:1.6%;}
}

/*@media screen and (max-width:1280px) {
    .ecat #ctl00_EcatBody_div_EcatBody {width:96.8%; padding-left:1.6%;}
}*/







    /*@media screen and (max-width:1024px)
{
    #bodydivmaster #bodyright > div  + div {
    float:left;
    width:40%;
}
    #bodydivmaster #bodyright > div + div + div {
    float:left;
    width:58.4%;
    margin-left:1.6%;
}
}*/

    @media screen and (max-width:1024px) {
        #bodydivmaster #bodyright > div + div {
            float: left;
            width: 96.8%;
            padding-left:1.6%;
            padding-right:1.6%;
        }

            #bodydivmaster #bodyright > div + div + div {
                float: left;
                width: 96.8%;
                padding-left: 1.6%;
                padding-right: 1.6%;
                margin-left:0px;
                margin-top:3.2%;
            }


    }

    @media screen and (max-width:800px) {
        /*#bodydivmaster #bodyright > div + div {
            float: left;
            width: 30%;
        }

            #bodydivmaster #bodyright > div + div + div {
                float: left;
                width: 66.8%;
                margin-left: 1.6%;
            }*/
    }

    @media screen and (max-width:768px) {
        /*#bodydivmaster #bodyright > div + div {
            float: left;
            width: 48%;
        }

            #bodydivmaster #bodyright > div + div + div {
                float: left;
                width: 48.6%;
                margin-left: 1.6%;
            }*/
    }

    @media screen and (max-width:600px) {
        /*#bodydivmaster #bodyright > div + div {
            float: left;
            width: 100%;
        }

            #bodydivmaster #bodyright > div + div + div {
                float: left;
                width: 100%;
                margin-left: 1.6%;
            }

        #divModelBodyDesc {
            margin-left: 1.6%;
        }*/
    }

    @media screen and (max-width:480px) {
        /*#bodydivmaster #bodyright > div + div {
            float: left;
            width: 100%;
        }

            #bodydivmaster #bodyright > div + div + div {
                float: left;
                width: 100%;
                margin-left: 0px;
            }*/
    }


